
function Skinner:HoloFriends()

    self:removeRegions(HoloFriendsFrameToggleTab1, {1,2,3,4,5,6})
    self:removeRegions(HoloFriendsFrameToggleTab2, {1,2,3,4,5,6})
    self:removeRegions(HoloFriendsFrameToggleTab3, {1,2,3,4,5,6})
    
    self:removeRegions(HoloIgnoreFrameToggleTab1, {1,2,3,4,5,6})
    self:removeRegions(HoloIgnoreFrameToggleTab2, {1,2,3,4,5,6})
    self:removeRegions(HoloIgnoreFrameToggleTab3, {1,2,3,4,5,6})
    
    self:moveObject(HoloFriendsFrameToggleTab1, "-", 5, nil, nil)
    self:moveObject(HoloFriendsFrameToggleTab2, "-", 5, nil, nil)
    self:moveObject(HoloFriendsFrameToggleTab3, "-", 5, nil, nil)
    
    self:moveObject(HoloIgnoreFrameToggleTab1, "-", 5, nil, nil)
    self:moveObject(HoloIgnoreFrameToggleTab2, "-", 5, nil, nil)
    self:moveObject(HoloIgnoreFrameToggleTab3, "-", 5, nil, nil)
    
    self:applySkin(HoloFriendsFrameToggleTab1)
    self:applySkin(HoloFriendsFrameToggleTab2)
    self:applySkin(HoloFriendsFrameToggleTab3)
    
    self:applySkin(HoloIgnoreFrameToggleTab1)
    self:applySkin(HoloIgnoreFrameToggleTab2)
    self:applySkin(HoloIgnoreFrameToggleTab3)
    
    self:removeRegions(HoloFriendsScrollFrame)
    self:moveObject(HoloFriendsScrollFrame, "+", 35, "+", 10)
    self:skinScrollBar(HoloFriendsScrollFrame)
    
    self:removeRegions(HoloIgnoreScrollFrame)
    self:moveObject(HoloIgnoreScrollFrame, "+", 35, "+", 10)
    self:skinScrollBar(HoloIgnoreScrollFrame)
    
    self:moveObject(HoloFriendsAddFriendButton, nil, nil, "-", 70)
    self:moveObject(HoloFriendsSendMessageButton, "-", 20, nil, nil)
    
    self:moveObject(HoloIgnoreAddIgnoreButton, nil, nil, "-", 70)
    self:moveObject(HoloIgnoreAddGroupButton, "-", 20, nil, nil)
    
    self:moveObject(HoloFriendsOnline, "+", 147, "+", 230)
    
    self:removeRegions(HoloFriendsFrame, {3,4,5,6})
    self:applySkin(HoloFriendsFrame, {3,4,5,6})
    
    self:removeRegions(HoloIgnoreFrame, {3,4,5,6})
    self:applySkin(HoloIgnoreFrame, {3,4,5,6})

end
